| FFmpegKit Android API 4.5

Data Fields
OptionParseContext Struct Reference

`#include <fftools_cmdutils.h>`

## Data Fields
OptionGroup | global_opts
OptionGroupList * | groups
int | nb_groups
OptionGroup | cur_group

## Detailed Description

Definition at line 325 of file fftools_cmdutils.h.

## Field Documentation

## ◆ cur_group

OptionGroup OptionParseContext::cur_group

Definition at line 332 of file fftools_cmdutils.h.

## ◆ global_opts

OptionGroup OptionParseContext::global_opts

Definition at line 326 of file fftools_cmdutils.h.

## ◆ groups

OptionGroupList* OptionParseContext::groups

Definition at line 328 of file fftools_cmdutils.h.

## ◆ nb_groups

int OptionParseContext::nb_groups

Definition at line 329 of file fftools_cmdutils.h.

The documentation for this struct was generated from the following file:

- fftools_cmdutils.h